/*
Theme Name: Marcy Kennedy
Theme URI: http://marcykennedy.com
Description: a theme for Marcy Kennedy, Fantasy and Science Fiction Author
Author: Memphis McKay 
Author URI: http://www.memphismckay.com
Template: bizco
*/
@import url("../bizco/style.css");

@font-face {
    font-family: 'FloranteatLauraRegular';
    src: url('fonts/FLORLRG_-webfont.eot');
    src: url('fonts/FLORLRG_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/FLORLRG_-webfont.woff') format('woff'),
         url('fonts/FLORLRG_-webfont.ttf') format('truetype'),
         url('fonts/FLORLRG_-webfont.svg#FloranteatLauraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CardoRegular';
    src: url('fonts/Cardo104s-webfont.eot');
    src: url('fonts/Cardo104s-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cardo104s-webfont.woff') format('woff'),
         url('fonts/Cardo104s-webfont.ttf') format('truetype'),
         url('fonts/Cardo104s-webfont.svg#CardoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CardoItalic';
    src: url('fonts/Cardoi99-webfont.eot');
    src: url('fonts/Cardoi99-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cardoi99-webfont.woff') format('woff'),
         url('fonts/Cardoi99-webfont.ttf') format('truetype'),
         url('fonts/Cardoi99-webfont.svg#CardoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CardoBold';
    src: url('fonts/Cardob101-webfont.eot');
    src: url('fonts/Cardob101-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Cardob101-webfont.woff') format('woff'),
         url('fonts/Cardob101-webfont.ttf') format('truetype'),
         url('fonts/Cardob101-webfont.svg#CardoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	background:#000 url('http://marcykennedy.com/wp-content/uploads/2014/10/triple-knight2.jpg')no-repeat fixed center top;
}
#body {
	padding-top:0;
}
#border-area {
	border:30px solid #fff;
	border-width:30px;
	-moz-border-image:url('images/content-border2.png') 30 30 30 30 repeat;
	-o-border-image:url('images/content-border2.png') 30 30 30 30 repeat;
	border-image:url('images/content-border2.png') 30 30 30 30 repeat;
	overflow:hidden;
	max-width:86%;
}
#layout{
	background:#f1f3f4;
	padding:1em;
	}
#header {
	height:250px;
}

#headerwrap, #sliderwrap, #body, #footerwrap, #pagewrap, html, #slider{
	background:transparent;
	box-shadow:none;
	border:none;
	}
#sliderwrap, #slider {
	margin-top:0;
	padding-top:0;
	padding-bottom:2em;
}
#sliderwrap {
	background: #151515;
	margin:0 auto 2.5em;
	padding:1em;
	position:relative;
	left:-12px;
	width:93%;
}
#body {
	padding-bottom:0;
}
#footerwrap, #body {
	background:#f1f3f4;
	margin-top:0;
	padding-top:0;
}
#content {
	width:65%;
}
#sidebar {
	background:#c3c3c3;
	margin-right:10px;
	padding-top:2em;
	width:25%;
}
#sidebar, #sidebar a {
	color:#0f1e24;
}
.widget {
	padding:0 1em;
	border-top:none;
	margin:0 auto;
	width:92%;
}
.widget:nth-of-type(1){
	padding-bottom:2em;
}

.widget li {
	border-top:none;
}
.widget ul {
	padding-bottom:1em;
}
#sidebar h4.widgettitle {
	background:#02111b;
	color:#f1f3f4;
	margin:0 auto;
	padding:.5em;
	position:relative;
	left:-4px;
	width:80%;
}
/*-------------------ELEMENTS-------------------*/
#site-logo a {
	background:transparent url('http://marcykennedy.com/wp-content/uploads/2015/08/MarcyKennedynewlogo.png') no-repeat center;
        background-size:100% auto;
        /*background:transparent url('images/MarcyKennedy--logo.png') no-repeat center;*/
	display:block;
	height:121px;
	text-indent:-9999px;
	width:559px;
}

#site-description {
	color:#959595;
	font-family: 'CardoBold';
	font-size:2em;
	font-style:normal;
	left:50px;
	text-shadow:1px 1px 2px #000, -1px -1px 0px #777;
	top:140px;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .page-title, .page-title a, .widgettitle, .comment-title, .comment-author, a {
	color:#262f43;
	font-family: 'CardoBold';
	text-shadow:1px 1px 0px #000;
}
a {
	text-shadow:none;
}
#main-nav-wrap {
	background:#151515;
	opacity:.9;
	padding:.7em;
	position:relative;
	top:190px;
}
#main-nav {
	float:right;
	position:relative;
	bottom:0px;
}
#main-nav a{
	color:#f1f3f4;
	font-family: 'CardoBold';
	text-shadow:1px 1px 2px #000, -1px -1px 0px #6d7cd8;
}
#main-nav a:hover {
	color:#6d7cd8;
}
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a, #main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover{
	text-shadow:none;
}

#slider h3 {
	font-family: 'FloranteatLauraRegular';
	color:#f1f3f4;
}
.slide-content p{
	color:#f1f3f4;
	margin:0 auto;
	text-align:justify;
	width:90%;
}
.home-highlights-content {
	background:#151515;
	color:#f1f3f4;
	
	padding:1em;
}
.home-highlights-content p {
	text-align:justify;
	width:90%;
	padding-right:1em;
	margin:0 auto;
}
.home-highlights h4 {
	color:#f1f3f4;
	text-align:center;
	padding-bottom:.5em;
}
#footer, #footer a{
	color:#262f43;
}
input[type="reset"], input[type="submit"], button {
	border-radius:5px;
	background:#262f43;
}
.welcome-message {
	color:#06121a;
}
/*SOCIAL NAV*/
.widget.FollowWidget ul{
	border:none !important;
}
div.rss {
	display:none;
}
#footer .widgettitle {
	color:#06121a;
	text-shadow:none;
}
.footer-widgets {
	text-align:center;
}
.footer-text {
	padding:0 2em;
}

@media screen and (max-width: 480px) {
	#site-logo a {
	background:transparent url('images/MarcyKennedy--logo@media.png') no-repeat center;
	display:block;
	height:168px;
	text-indent:-9999px;
	width:300px;
	}
	#sidebar {
	float:none;
	margin-right:none;
	margin:0 auto;
	padding-top:2em;
	}
	#layout {
	padding:0;
	}
	#sliderwrap {
		left:0;
	}

}